This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 114779 - MD5 sum fails for all Update 1 binary discs for zSeries
MD5 sum fails for all Update 1 binary discs for zSeries
Status: CLOSED WORKSFORME
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris MacLeod
http://rhn.redhat.com/network/softwar...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-02 15:00 EST by Betsie Spann
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-02 16:02:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Betsie Spann 2004-02-02 15:00:52 EST
Description of problem: Update 1 binary discs and Extras fail MD5sum 
check when downloaded.  Base binary discs are OK.
Red Hat Enterprise Linux AS (v.3 for zSeries) and the Extras


Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux AS (v.3 for zSeries) and the Extras


How reproducible:
Every time.  Can download the base discs (below Update 1) with no 
problem. MD5sum check is successful

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bret McMillan 2004-02-02 15:27:02 EST
Reassiging to Chris
Comment 2 Chris MacLeod 2004-02-02 16:02:22 EST
from
https://rhn.redhat.com/network/software/channels/downloads.pxt?cid=1233
 	Binary Disc 1  	351M  	
  af005b43781c311a11175ad3a7d7ee72
  	Binary Disc 2 	625M 	
  f50c3e381711fcb4ba33908323f01685
  	Binary Disc 3 	456M 	
  29ccd0ceba82bd30300fe95ff03502a2
  	Binary Disc 4 	160K 	
  c3a0b0721aae0e89c5bffc92743f942c 

# md5sum *.iso
af005b43781c311a11175ad3a7d7ee72  rhel-3-U1-s390-as-disc1.iso
f50c3e381711fcb4ba33908323f01685  rhel-3-s390-as-disc2.iso
29ccd0ceba82bd30300fe95ff03502a2  rhel-3-s390-as-disc3.iso
c3a0b0721aae0e89c5bffc92743f942c  rhel-3-s390-as-disc4.iso

There are 2 discs listed for the xtras cd but both have the same
md5sum which matches what I have on the filesystem end and what's on
the website.

You may have a corrupted download.
Comment 3 Betsie Spann 2004-02-02 16:19:26 EST
You are looking at the S/390 discs.  This bug is for the zSeries 
(s390x). Also, I have no problem downloading the base discs, only the 
Update 1 discs.
  Binary Disc 1 380M   05db44c3276abf6bc1a98efc6c2002be  
  Binary Disc 2 619M   55db7d0dca48ae68de0532079a3f5922  
  Binary Disc 3 637M   5f350c83d634425f8e6da03feeed1978  
  Binary Disc 4 48M   7322cfd568c5a5400dccaeba4b0077ae  
Red Hat Enterprise Linux 3 AS (s390x)  
  ISO Size MD5 Checksum 
  Binary Disc 1 130M   f5b808e54ee810fafa8c573713b2cfd7  
  Binary Disc 2 619M   55db7d0dca48ae68de0532079a3f5922  
  Binary Disc 3 637M   5f350c83d634425f8e6da03feeed1978  
  Binary Disc 4 48M   7322cfd568c5a5400dccaeba4b0077ae  
  Source Disc 1 427M   5af8618083b449d38257a1cb32c37b4a  
  Source Disc 2 427M   740429133a3f0947e16d71455f8a69e2  
  Source Disc 3 427M   4f429cbc4d2b413772636626c72dd36c  
  US and APAC Documentation CD 642M   
1ef2d123fee2195a8255c2efe6c2dd8e  
  US and EMEA Documentation CD 507M   
498aef583562ced64d3ceb72969e1946  
Comment 4 Chris MacLeod 2004-02-02 17:08:34 EST
[rhel-s390x-as-3]# md5sum *.iso
05db44c3276abf6bc1a98efc6c2002be  rhel-3-U1-s390x-as-disc1.iso
55db7d0dca48ae68de0532079a3f5922  rhel-3-s390x-as-disc2.iso
5f350c83d634425f8e6da03feeed1978  rhel-3-s390x-as-disc3.iso
7322cfd568c5a5400dccaeba4b0077ae  rhel-3-s390x-as-disc4.iso

those are the isos from the files and match what's listed on the website.

I also downloaded the first disc and ran md5sum on it on my local
machine and verified that it was the same as what is listed on the iso
download page.

Extras verified in the same way.


Comment 5 Betsie Spann 2004-02-03 14:30:05 EST
Iran the same steps as previously but were successful this time. Not 
sure what was different but acn only assume user error. Thanks for 
your time.

Note You need to log in before you can comment on or make changes to this bug.